<?php
if ( ! defined( 'ABSPATH' ) ) exit;
class IntegratePalace_Properties_Templates_Display {

    public function display() {
        echo '<div class="wrap">';
        echo '<form method="post" action="options.php">';
            settings_fields( 'IntegratePalace_Properties_Templates' );
            do_settings_sections( 'IntegratePalace_Properties_Templates' );
            submit_button();
        echo '</form>';
        echo '</div>';
    }
}
